#!/usr/bin/webif-page
<?
. /usr/lib/webif/webif.sh

header "No_network|No network access"
cat <<EOF
		<p><strong>@TR<<Splash_head1|Why am I seeing this Management Console instead of the FON Access Portal&#63;>></strong></p>
		<p>@TR<<Splash_head2|It looks like your <strong>Fonera</strong> was not able to configure itself to your home network settings. This can be due to many different reasons:>></p><br/>

		<form id="myform" action="">

		<li>@TR<<Scenario>> 1:
			<p>@TR<<Splash_scenario1|<strong>La Fonera</strong> was on long before you connected the network cable. It is very important that the network is connected before turning on <strong>La Fonera</strong>. Otherwise the internal auto-configuration process may fail. The problem can also be that <strong>La Fonera</strong> lost connection for too long and is now blocked.>></p>
			<p style="margin-top: 10px;"><strong>@TR<<Solution>>:</strong><br/>
				@TR<<Splash_solution1|Try to unplug the power cable and then plug it back in. Everything should be working in about <strong>1 minute</strong> >></p>
		</li><br/>

		<li>@TR<<Scenario>> 2:
			<p>@TR<<Splash_scenario2|One of the network cables is not properly connected.>></p>
			<p style="margin-top: 10px;"><strong>@TR<<Solution>>:</strong><br/>
				@TR<<Splash_solution2|Please, make sure that your <strong>Fonera</strong> is connected as shown in the installation manual provided with your router (step 1). Once everything is connected properly, it should be working fine in about <strong>1 or 2 minutes</strong> >></p>
		</li><br/>

		<li>@TR<<Scenario>> 3:
			<p>@TR<<Splash_scenario3|Your Internet connection is temporally not working and <strong>La Fonera</strong> could not auto-configure its settings.>></p>
			<p style="margin-top: 10px;"><strong>@TR<<Solution>>:</strong><br/>
				@TR<<Splash_solution3|Try your usual way of connecting to Internet and if it fails, please contact your ISP.>></p>
		</li><br/>

		<li>@TR<<Scenario>> 4:
			<p>@TR<<Splash_scenario4.1|Your home network requires some manual configuration for <strong>La Fonera</strong> to work. It means <strong>La Fonera</strong> is unable to automatically detect your network settings.>></p>
			<p>@TR<<Splash_scenario4.2|Your network has been manually set at any moment in the past. This is why FON Hotspot is unable to detect its configuration. <strong>If you are not aware of having done any of these changes or are not used to configuring networks, please contact our customer support service on support@fon.com</strong> >></p>
			<p style="margin-top: 10px;"><strong>@TR<<Solution>>:</strong><br/>
				@TR<<Splash_solution4.1|You need to find out a valid IP address which is not being used by any other computer in your network and configure manually your FON Hotspot.>></p>
				<p>@TR<<Splash_solution4.2|To do so, please check step by step the Installation Troubleshooting Reference Manual.>></p>
				<p>@TR<<Splash_solution4.3|If you were already aware you are using static IP configuration or PPPoE/PPTP and you know how this works, please click on the &quot;I want to configure my network now&quot; link below and you will be redirected to <strong>La Fonera</strong> Internet connection configuration web page (WAN configuration). You will then be required for a username and password. Use the defaults unless you change them anytime in the past:<strong><br/>Username: admin<br/>Password: admin</strong><br/><strong>This password is not related to your FON username or accounts</strong>, it is just a security password to prevent unwanted users to missconfigure your <strong>Fonera</strong>.>></p>
		</li><br/>

		<p><a href="$SERVER_URL/cgi-bin/webif/connection.sh$PATH_INFO">@TR<<Go_to_wan|I want to configure my network now>></a></p>

		</form>
EOF
footer
?>


